﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{333CFA97-2033-461C-B449-D726FD360C51}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Admin</RootNamespace>
    <AssemblyName>Admin</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="MySql.Data, Version=6.10.5.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL" />
    <Reference Include="mysql.data.entity">
      <HintPath>..\..\..\..\..\..\Users\ivan\Documents\EGDownloads\mysql-for-visualstudio-1.2.7-noinstall\v45\mysql.data.entity.dll</HintPath>
    </Reference>
    <Reference Include="mysql.web">
      <HintPath>..\..\..\..\..\..\Users\ivan\Documents\EGDownloads\mysql-for-visualstudio-1.2.7-noinstall\v45\mysql.web.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Admin_FormSPK.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Admin_FormSPK.Designer.cs">
      <DependentUpon>Admin_FormSPK.cs</DependentUpon>
    </Compile>
    <Compile Include="Admin_FormTambahMesin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Admin_FormTambahMesin.Designer.cs">
      <DependentUpon>Admin_FormTambahMesin.cs</DependentUpon>
    </Compile>
    <Compile Include="CetakPengiriman.cs" />
    <Compile Include="connectionService.cs" />
    <Compile Include="DaftarPenggunaanDetil.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Admin_FormHome.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Admin_FormHome.Designer.cs">
      <DependentUpon>Admin_FormHome.cs</DependentUpon>
    </Compile>
    <Compile Include="FormConnect.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormConnect.Designer.cs">
      <DependentUpon>FormConnect.cs</DependentUpon>
    </Compile>
    <Compile Include="Admin_FormJadwalProduksi.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Admin_FormJadwalProduksi.Designer.cs">
      <DependentUpon>Admin_FormJadwalProduksi.cs</DependentUpon>
    </Compile>
    <Compile Include="Admin_FormJadwalSubmit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Admin_FormJadwalSubmit.Designer.cs">
      <DependentUpon>Admin_FormJadwalSubmit.cs</DependentUpon>
    </Compile>
    <Compile Include="FormHapusSPK.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormHapusSPK.Designer.cs">
      <DependentUpon>FormHapusSPK.cs</DependentUpon>
    </Compile>
    <Compile Include="FormStatusSPK.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormStatusSPK.Designer.cs">
      <DependentUpon>FormStatusSPK.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmKembalikanKeGdg.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmKembalikanKeGdg.Designer.cs">
      <DependentUpon>FrmKembalikanKeGdg.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmPenggunaanBhnBaku.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmPenggunaanBhnBaku.Designer.cs">
      <DependentUpon>FrmPenggunaanBhnBaku.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmPengirimanBrgJadi.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmPengirimanBrgJadi.Designer.cs">
      <DependentUpon>FrmPengirimanBrgJadi.cs</DependentUpon>
    </Compile>
    <Compile Include="Koneksi.cs" />
    <Compile Include="Mesin.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="ProgresProduksi.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ProgresProduksi.Designer.cs">
      <DependentUpon>ProgresProduksi.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="RiwayatProgres.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="RiwayatProgres.Designer.cs">
      <DependentUpon>RiwayatProgres.cs</DependentUpon>
    </Compile>
    <Compile Include="TambahBahanBaku.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TambahBahanBaku.Designer.cs">
      <DependentUpon>TambahBahanBaku.cs</DependentUpon>
    </Compile>
    <Compile Include="TambahMesin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TambahMesin.Designer.cs">
      <DependentUpon>TambahMesin.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Admin_FormSPK.resx">
      <DependentUpon>Admin_FormSPK.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Admin_FormTambahMesin.resx">
      <DependentUpon>Admin_FormTambahMesin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Admin_FormHome.resx">
      <DependentUpon>Admin_FormHome.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormConnect.resx">
      <DependentUpon>FormConnect.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Admin_FormJadwalProduksi.resx">
      <DependentUpon>Admin_FormJadwalProduksi.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Admin_FormJadwalSubmit.resx">
      <DependentUpon>Admin_FormJadwalSubmit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormHapusSPK.resx">
      <DependentUpon>FormHapusSPK.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FormStatusSPK.resx">
      <DependentUpon>FormStatusSPK.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmKembalikanKeGdg.resx">
      <DependentUpon>FrmKembalikanKeGdg.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmPengirimanBrgJadi.resx">
      <DependentUpon>FrmPengirimanBrgJadi.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ProgresProduksi.resx">
      <DependentUpon>ProgresProduksi.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="RiwayatProgres.resx">
      <DependentUpon>RiwayatProgres.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TambahBahanBaku.resx">
      <DependentUpon>TambahBahanBaku.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TambahMesin.resx">
      <DependentUpon>TambahMesin.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>